@charset "UTF-8";
.contentmusic/* CSS Document */

 {
	margin: 0px;
	padding: 0px;
	width: 100%;
	}
body {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	width: 100%;
}
.boussole {
	position: absolute;
	width: 858px;
	left: 50%;
	top: 30%;
	margin-left: -944px;
	margin-top: -250px;
	height: 850px;
	z-index: 0;
}
.contenaire {
	position: absolute;
	width: 1000px;
	left: 50%;
	top: 30%;
	margin-left: -500px;
	font-family: 'Lato', arial, serif;
	font-size: 14px;
	color: #003762;
	letter-spacing: 1px;
	height: 750px;
	font-weight: 300;
	z-index: 1;
	margin-top: -200px;
}
.contenaire p {
}
.contenaire a {
	color: #003762;
} 
.contenaire a:hover, a:focus {
	color: #666666;
	text-decoration: none;
} 
.contenaire a.active {
	color: #666666;
}
.header {
	position: relative;
	width: 1000px;
	height: 100px;
}
.header_txt {
	text-align: right;
	padding-top: 60px;
	position: absolute;
	right: 0px;
	top: 0px;
	width: 600px;
}
.header_logo {
}
.menu {
	position: relative;
	width: 1000px;
	height: 41px;
}
.contenu {
	position: relative;
	width: 1000px;
	height: 610px;
}
.footer {
	position: relative;
	width: 1000px;
	height: 35px;
	text-align: right;
	font-family: 'Lato', arial, serif;
	font-size: 14px;
	color: #003762;
	letter-spacing: 1px;
}
